ion-content {
  --background: rgb(255, 217, 2); 
}

ion-content {
  --padding-start: 2rem;
  --padding-end: 2rem;

  .header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 1rem;
    margin-top: 3rem;
    background-color: black;

    h1 {
      font-size: 2rem;
      font-weight: 500;
      color: #ffffff;
      margin: 0;
    }

    .avatar {
      width: 60px;
      height: 60px;
      background-color: #9eccf8;
      border-radius: 50%;
      display: flex;
      align-items: flex-end;
      justify-content: center;
      overflow: hidden;

      ion-img {
        width: 190%;
        height: 90%;
      }
    }
  }

  .categories {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 1rem;
  }

  .list-header {
    font-weight: 700;
    color: #000000;
    font-size: 1.8rem;
    margin-bottom: 1.6rem;
    margin-top: 2.5rem;
  }

  .food-list {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 1rem;
  }
}
